Author Topic: oh no, my hub is out of date  (Read 3323 times)

0 Members and 1 Guest are viewing this topic.

Offline coreno

  • Junior Member
  • **
  • Posts: 18
  • Karma: +1/-0
oh no, my hub is out of date
« on: 21 February, 2007, 02:24:55 »
Ok, so I'm running PtokaX 0.3.4.0... I guess the way of LUA 5.0 is gone. So, I need conversions or new scripts, to replace my current ones, so I can upgrade.

Right now I use Guarding, Grimoire, and a couple other stats/tracking scripts and games. If someone doesn't wanna help convert these scripts (I've tried before, but the tables don't work right), can you point me to ones that serve the same purposes?

Thanks
« Last Edit: 21 February, 2007, 15:50:53 by coreno »

PtokaX forum

oh no, my hub is out of date
« on: 21 February, 2007, 02:24:55 »

Offline bastya_elvtars

  • Forum God
  • ****
  • Posts: 3 744
  • Karma: +173/-7
  • The rock n' roll doctor
    • The FreshStuff3 Site
Re: oh no, my hub is out of date
« Reply #1 on: 21 February, 2007, 02:38:57 »
Guarding can be substituted with Leviathan or DixBot or <plug>lawmaker</plug>, Grimoire has 5.1 version. Regarding other scripts, try searching and if you find nothing, request conversion in the appropriate thread.
Wish you a smooth transition. ;)
I make this sticky, because this may become a FAQ later.
Everything could have been anything else and it would have just as much meaning.

Offline coreno

  • Junior Member
  • **
  • Posts: 18
  • Karma: +1/-0
Re: oh no, my hub is out of date
« Reply #2 on: 24 February, 2007, 03:06:57 »
Haha, ok :)

I'm attempting to upgrade this weekend, which is already being a big project (finniky old hardware, lack of resources, etc...), so getting the acutal server back up and running is a bit of a task in itself :p

I think I'll be "testing" for now on my Vista PC... we'll see how that goes. I'm going to be using PtokaX 0.3.5.2, and we'll see what compatible scripts i can scrounge up, hopefully guarding will transition easily. I'll keep you posted.

Offline baba.runner

  • Forum Ace
  • *****
  • Posts: 94
  • Karma: +16/-2
Re: oh no, my hub is out of date
« Reply #3 on: 25 February, 2007, 00:20:12 »
Hi coreno

Here is a little hint:            http://forum.ptokax.org/index.php?topic=6234.0

PtokaX forum

Re: oh no, my hub is out of date
« Reply #3 on: 25 February, 2007, 00:20:12 »